uuid: b029989e-8bd3-4f7a-a8d8-e61bfcd4f159
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
    - taxonomy
id: taxonomy_term.field_image_link
field_name: field_image_link
entity_type: taxonomy_term
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
